<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">automatski pregled</text>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Automatski pregled</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">automatski režim</text>
      <target FeatureID="-1" href="AUTO_MODE.html">Automatski režim</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kamera</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Režim „Panorama“</target>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Automatski pregled</target>
      <target FeatureID="-1" href="AUTO_MODE.html">Automatski režim</target>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Prepoznavanje lica</target>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Kontrola fokusa</target>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Prepoznavanje osmeha</target>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Prikaz „Vizir“</target>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Režim snimanja jednim dodirom</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kontrola fokusa</text>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Kontrola fokusa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prepoznavanje lica</text>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Prepoznavanje lica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prepoznavanje osmeha</text>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Prepoznavanje osmeha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prikaz „Vizir“</text>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Prikaz „Vizir“</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">režim „Panorama“</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Režim „Panorama“</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">režim snimanja jednim dodirom</text>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Režim snimanja jednim dodirom</target>
   </keywords>
</keywords>